[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_system
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_system
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=System
X-SuSE-YaST-SortKey=20

OnlyShowIn=X-SuSE-YaST;
Icon=system56

Name=System
Name[cs]=Systém

Name[bg]=Name(system.desktop): Система
Name[de]=System
Name[el]=Σύστημα
Name[es]=Sistema
Name[fr]=Système
Name[hu]=Rendszer
Name[it]=Sistema
Name[ja]=システム
Name[nb]=System
Name[nl]=Systeem
Name[pl]=System
Name[pt_BR]=Sistema
Name[sk]=Systém
Name[zh_CN]=系统
Name[zh_TW]=系統

